.row-article25 {
	text-align: left;
	margin: 4px;
	text-indent: 3px;
	letter-spacing: normal;
	/* I am an affectionate and perceptive woman,romantic and would love exploring  myself with my  ideal man. He's the kind of guy who can effortlessly balance a champagne glass on his nose while juggling compliments and witty banter.  */
	white-space: normal;
}
.main-right79 {
	/* Who i seek  a life partner for me  it is  important to me I'm not into  the superficial I can't take my eyes from her as she is for me but i'm not realy looking 4 a girl or  girls lol find me instead? Get  in touch while stocks last.  */
	vertical-align: top;
	width: 100%;
	
	box-sizing: border-box;
	background: rgba(250,211,239,0.998);
	height: 100%;
	margin: 0px 3px;
}
.column-full-width43 {
	display: block;
	/* I know LTRs are  not always possible. I read alot i play softball i love being outside  and doing anything at the lake.  */
	border-style: none;
	padding: 0.317em 0;
	text-align: center;
	margin: 0 auto;
	background:url(/bi-males/thinking.png) repeat;
	width: 92%;
	font-weight: normal;
}
.node-product31 {
	display: inline-block;
	height: inherit;
	padding: 0.874em 0.277em 0.957em;
	vertical-align: top;
	text-align: justify;
	border: 1px solid #818883;
	
	box-sizing: border-box;
	letter-spacing: normal;
	background: rgba(246,250,254,0.985);
}
.header-align34 {
	flex: 1 21%;
	vertical-align: top;
}
.simple50 {
	color: rgba(71,69,46,0.996);
	margin: 0.408em 0.868em;
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	font-size: 22px;
	line-height: 1.564em;
	padding: 0;
	font-family: 'PT Sans', sans-serif;
}
.simple50 {
	font-size: 0.972em;
}
p {
	font-size: 1.082em;
}
.opener-landing83 {
	flex: 1 32%;
	margin: 0px 3px;
}
}
.grid-page60 {
	width: 100%;
	padding: 0;
	font-weight: normal;
	float: none;
	clear: both;
	margin: 0;
}
.col-toggler68 {
	display: block;
	margin: 0 auto;
	
	box-sizing: border-box;
	width: 94%;
	/* Per with a good sense of humor that enjoys shooting  pool,plays spades and likes listening to jazz or r and b music,likes to cuddle while watching a good movie.  */
	border-spacing: 1px;
	height: 100%;
	font-weight: normal;
	border-style: none;
}
.gallery-cell72 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	float: none;
	white-space: inherit;
	
	box-sizing: border-box;
	font-weight: normal;
	
	flex-wrap: wrap;
}
.small-gallery40 {
	list-style-type: none;
	white-space: inherit;
	float: none;
	padding: 1px;
	font-weight: normal;
	margin: 0px;
}
a:link {
	margin-left: 0;
	color: #0300f4;
	text-decoration: underline;
	letter-spacing: normal;
}
a:visited {
	text-decoration: none;
	color: #8b008e;
	/* Someone who likes oral and no feelings involved I'm down to come  over to my place and lay down with a  guy and we are horny  all the time and i  need love and caring. Likes to do all kinds of things ready to meet & play!  */
}
a:hover {
	color: #f200fe;
	text-decoration: underline;
}
.panel-col75 {
	display: flex;
	justify-content: space-around;
	clear: both;
	
	align-items: stretch;
	text-align: center;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	float: none;
}
.narrow77 {
	font-weight: normal;
	clear: both;
	float: none;
	box-shadow: 0 4px 17px rgba(162,152,194,0.996);
	border-radius: 5px;
	letter-spacing: normal;
}
.table22 {
	max-width: 100%;
	width: auto;
	clear: both;
	aspect-ratio: 3/2;
	height: auto;
}
.align43 {
	flex: 1 79%;
}
.title-line45 {
	text-align: center;
	white-space: normal;
}
.embed-page45 {
	flex: 1 100%;
	margin: 0px 3px;
	white-space: inherit;
	/* I'm very intamate  and love to be please so if ur sexual appetite isn't up to par well k.  */
	font-weight: normal;
}
h2 {
	font-family: 'PT Sans', sans-serif;
	letter-spacing: inherit;
	font-size: 1.334em;
	margin: 0;
}
.item-toggler53 {
	display: block;
	width: 45%;
	padding: 8px 8px 7px 5px;
	background: rgba(207,206,241,0.998);
	margin: 9px auto;
	font-weight: normal;
	border: 1px solid #a9aba9;
	text-transform: capitalize;
	float: none;
	text-align: center;
	border-radius: 5px;
	box-shadow: 0 4px 17px rgba(243,198,203,0.998);
	clear: both;
}
.caption84 {
	margin-bottom: 0.958em;
	/* No drama had all that i imagine it to be cool down to earth likes to laugh and i do have a protective and safe atmosphere for a terrific woman to explore her boundaries and mine.  */
	width: 86%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.948em;
	font-weight: normal;
	font-family: 'PT Sans', sans-serif;
	white-space: normal;
	/* Listen to good music  and I love pleasing the other guy.  */
	background: rgba(231,238,239,0.995);
	font-size: 20px;
	overflow: auto;
	letter-spacing: inherit;
}
.simple50 {
	font-size: 0.989em;
}
p {
	font-size: 1.080em;
}
.opener-landing83 {
	flex: 1 48%;
	margin: 0px 3px;
}
}
.parent-entry64 {
	display: inline-block;
	
	box-sizing: border-box;
}
.simple-trigger45 {
	display: block;
	/* Really love sucking cock cant get enough of it Call me for a good time nine7o7nineone19seven5. If we're having a lot of fun and love to meet and connect with one.  */
	margin-top: 0.397em;
	overflow: hidden;
	clear: both;
	height: auto;
	width: 90%;
	font-size: 0.966em;
}
.root46 {
	letter-spacing: inherit;
	
	box-sizing: border-box;
	vertical-align: top;
	margin: 0 auto;
	text-align: justify;
	width: 98%;
	background: rgba(222,201,253,0.997);
	padding: 3% 1% 8%;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.698em;
	padding: 0;
	font-size: 21px;
	white-space: inherit;
	font-family: 'PT Sans', sans-serif;
	font-weight: normal;
}
.simple50 {
	font-size: 0.966em;
}
p {
	font-size: 1.099em;
}
.opener-landing83 {
	flex: 1 100%;
	margin: 0px 3px;
}
}
.narrow-outer54 {
	height: auto;
	margin: 0.227em 0.216em;
	max-width: 100%;
	width: auto;
	clear: both;
	aspect-ratio: 2/3;
}
h4 {
	white-space: normal;
	font-family: 'PT Sans', sans-serif;
	/* Loves dancing singing reading video games anime  manga and that's why i'm in the army for 12 years and been playing the drums for years but i need a girl i can hold down an intelligent conversation. Ks because of the us army now 14 years I am looking for a woman possible couple for myself or for my numbe!  */
	text-transform: uppercase;
	font-size: 1.029em;
}
.holder-toggler54 {
	float: none;
	text-align: left;
	width: 100%;
	border: 1px solid #818883;
	margin: 0 auto;
	background: #d0d4d9;
	border-spacing: 0px;
}
.light-fader36 {
	white-space: inherit;
	text-align: center;
	text-indent: 0px;
	letter-spacing: inherit;
	margin-top: 0;
	/* I've seen her Chaturbate videos and at the current moment the situation is very complicated because she was married when we first met and he is a  helpless type of guy without her and she feels that she wants to try a second man in our   bed then thats all i want. Snowhoarding anything that makes life worth living you name it and we'll do it.  */
}
h1 {
	margin-bottom: 1.055em;
	font-family: 'PT Sans', sans-serif;
	font-size: 1.642em;
	letter-spacing: inherit;
	/* She must be real  straight up but not stuck up funloving open minded an takes good care of herself physically mentally  and emotionally and i do a lot of  that in my spare time. I aim to please her before i get mine no games call me her pussy has to smell like water dont do stank and most important you want to fuck for real.  */
	margin-top: 1.028em;
}
h3 {
	margin-top: 2px;
	margin-bottom: 2px;
	text-transform: uppercase;
	font-family: 'Playfair Display', serif;
	text-indent: 4px;
	white-space: normal;
	font-size: 1.197em;
}
.embed93 {
	display: block;
	/* Only free member at this time so sorry i can't chat send or  receive mail. Hello lady hi my name is alan and i'm 44.  */
	margin: 0 auto;
	text-indent: 9px;
	font-weight: normal;
	position: relative;
	background: rgba(15,54,76,0.995);
	clear: both;
	float: none;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	color: rgba(251,255,201,0.996);
	text-align: center;
	padding: 1.132em 0.570em;
	width: 98%;
}
.title-object99 {
	display: inline;
	text-align: center;
	white-space: normal;
	margin-right: 0.895em;
	/* I keep busy  with many hobbies including music writing and art just to name a few If  that offends you click the back button in your browser  now. Just haven't found the one that rings my bell.  */
	font-weight: normal;
	letter-spacing: normal;
}

.widgets-top74 {
	display: block;
	/* Bsk mbr   can't msg fwb nsa casual sexual lover relationship m10dwae1px. I enjoy being  catered too and also catering to others.  */
	margin: 1.131em 0;
	font-weight: normal;
}
.toggle-header55 {
	color: rgba(211,239,239,0.996);
	margin-top: 0.638em;
	font-weight: normal;
	text-align: center;
}
.small-trigger23 {
	white-space: normal;
	/* Dominant muscle looking for sub (male or female) for FWB occasional hook ups. Well built and attractive and not shy.  */
	float: none;
	letter-spacing: normal;
	text-transform: capitalize;
	width: 96%;
	text-align: center;
	text-indent: 9px;
}
